div.tld
{ float: left;
  margin-top: 1px;
}

div.bld
{ float: left;
  margin-bottom: 1px;
}

div.tld span, div.bld span
{ display: block;
  border-left-style: solid;
  height: 1px;
  overflow: hidden;
}

div.trd
{ float: right;
  margin-top: 1px;
}

div.brd
{ float: right;
  margin-bottom: 1px;
}

div.trd span, div.brd span
{ display: block;
  border-right-style: solid;
  height: 1px;
  overflow: hidden;
}


.x10tl0, .x10bl9
{ margin-left: 8px;
  border-left: 3px;
}

.x10tl1, .x10bl8
{ margin-left: 6px;
  border-left: 2px;
}

.x10tl2, .x10bl7
{ margin-left: 5px;
  border-left: 1px;
}

.x10tl3, .x10bl6
{ margin-left: 4px;
  border-left: 1px;
}

.x10tl4, .x10bl5
{ margin-left: 3px;
  border-left: 1px;
}

.x10tl5, .x10bl4
{ margin-left: 2px;
  border-left: 1px;
}

.x10tl6, .x10bl3
{ margin-left: 2px;
  border-left: 1px;
}

.x10tl7, .x10bl2
{ margin-left: 1px;
  border-left: 1px;
}

.x10tl8, .x10bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x10tl9, .x10bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x10tr0, .x10br9
{ margin-right: 8px;
  border-right: 3px;
}

.x10tr1, .x10br8
{ margin-right: 6px;
  border-right: 2px;
}

.x10tr2, .x10br7
{ margin-right: 5px;
  border-right: 1px;
}

.x10tr3, .x10br6
{ margin-right: 4px;
  border-right: 1px;
}

.x10tr4, .x10br5
{ margin-right: 3px;
  border-right: 1px;
}

.x10tr5, .x10br4
{ margin-right: 2px;
  border-right: 1px;
}

.x10tr6, .x10br3
{ margin-right: 2px;
  border-right: 1px;
}

.x10tr7, .x10br2
{ margin-right: 1px;
  border-right: 1px;
}

.x10tr8, .x10br1
{ margin-right: 1px;
  border-right: 1px;
}

.x10tr9, .x10br0
{ margin-right: 1px;
  border-right: 1px;
}


.x9tl0, .x9bl8
{ margin-left: 8px;
  border-left: 2px;
}

.x9tl1, .x9bl7
{ margin-left: 6px;
  border-left: 2px;
}

.x9tl2, .x9bl6
{ margin-left: 5px;
  border-left: 1px;
}

.x9tl3, .x9bl5
{ margin-left: 4px;
  border-left: 1px;
}

.x9tl4, .x9bl4
{ margin-left: 3px;
  border-left: 1px;
}

.x9tl5, .x9bl3
{ margin-left: 2px;
  border-left: 1px;
}

.x9tl6, .x9bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x9tl7, .x9bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x9tl8, .x9bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x9tr0, .x9br8
{ margin-right: 8px;
  border-right: 2px;
}

.x9tr1, .x9br7
{ margin-right: 6px;
  border-right: 2px;
}

.x9tr2, .x9br6
{ margin-right: 5px;
  border-right: 1px;
}

.x9tr3, .x9br5
{ margin-right: 4px;
  border-right: 1px;
}

.x9tr4, .x9br4
{ margin-right: 3px;
  border-right: 1px;
}

.x9tr5, .x9br3
{ margin-right: 2px;
  border-right: 1px;
}

.x9tr6, .x9br2
{ margin-right: 2px;
  border-right: 1px;
}

.x9tr7, .x9br1
{ margin-right: 1px;
  border-right: 1px;
}

.x9tr8, .x9br0
{ margin-right: 1px;
  border-right: 1px;
}


.x8tl0, .x8bl7
{ margin-left: 7px;
  border-left: 2px;
}

.x8tl1, .x8bl6
{ margin-left: 5px;
  border-left: 2px;
}

.x8tl2, .x8bl5
{ margin-left: 4px;
  border-left: 1px;
}

.x8tl3, .x8bl4
{ margin-left: 3px;
  border-left: 1px;
}

.x8tl4, .x8bl3
{ margin-left: 2px;
  border-left: 1px;
}

.x8tl5, .x8bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x8tl6, .x8bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x8tl7, .x8bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x8tr0, .x8br7
{ margin-right: 7px;
  border-right: 2px;
}

.x8tr1, .x8br6
{ margin-right: 5px;
  border-right: 2px;
}

.x8tr2, .x8br5
{ margin-right: 4px;
  border-right: 1px;
}

.x8tr3, .x8br4
{ margin-right: 3px;
  border-right: 1px;
}

.x8tr4, .x8br3
{ margin-right: 2px;
  border-right: 1px;
}

.x8tr5, .x8br2
{ margin-right: 2px;
  border-right: 1px;
}

.x8tr6, .x8br1
{ margin-right: 1px;
  border-right: 1px;
}

.x8tr7, .x8br0
{ margin-right: 1px;
  border-right: 1px;
}


.x7tl0, .x7bl6
{ margin-left: 6px;
  border-left: 2px;
}

.x7tl1, .x7bl5
{ margin-left: 4px;
  border-left: 2px;
}

.x7tl2, .x7bl4
{ margin-left: 3px;
  border-left: 1px;
}

.x7tl3, .x7bl3
{ margin-left: 2px;
  border-left: 1px;
}

.x7tl4, .x7bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x7tl5, .x7bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x7tl6, .x7bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x7tr0, .x7br6
{ margin-right: 6px;
  border-right: 2px;
}

.x7tr1, .x7br5
{ margin-right: 4px;
  border-right: 2px;
}

.x7tr2, .x7br4
{ margin-right: 3px;
  border-right: 1px;
}

.x7tr3, .x7br3
{ margin-right: 2px;
  border-right: 1px;
}

.x7tr4, .x7br2
{ margin-right: 2px;
  border-right: 1px;
}

.x7tr5, .x7br1
{ margin-right: 1px;
  border-right: 1px;
}

.x7tr6, .x7br0
{ margin-right: 1px;
  border-right: 1px;
}


.x6tl0, .x6bl5
{ margin-left: 5px;
  border-left: 2px;
}

.x6tl1, .x6bl4
{ margin-left: 3px;
  border-left: 2px;
}

.x6tl2, .x6bl3
{ margin-left: 2px;
  border-left: 1px;
}

.x6tl3, .x6bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x6tl4, .x6bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x6tl5, .x6bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x6tr0, .x6br5
{ margin-right: 5px;
  border-right: 2px;
}

.x6tr1, .x6br4
{ margin-right: 3px;
  border-right: 2px;
}

.x6tr2, .x6br3
{ margin-right: 2px;
  border-right: 1px;
}

.x6tr3, .x6br2
{ margin-right: 2px;
  border-right: 1px;
}

.x6tr4, .x6br1
{ margin-right: 1px;
  border-right: 1px;
}

.x6tr5, .x6br0
{ margin-right: 1px;
  border-right: 1px;
}


.x5tl0, .x5bl4
{ margin-left: 4px;
  border-left: 2px;
}

.x5tl1, .x5bl3
{ margin-left: 3px;
  border-left: 1px;
}

.x5tl2, .x5bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x5tl3, .x5bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x5tl4, .x5bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x5tr0, .x5br4
{ margin-right: 4px;
  border-right: 2px;
}

.x5tr1, .x5br3
{ margin-right: 3px;
  border-right: 1px;
}

.x5tr2, .x5br2
{ margin-right: 2px;
  border-right: 1px;
}

.x5tr3, .x5br1
{ margin-right: 1px;
  border-right: 1px;
}

.x5tr4, .x5br0
{ margin-right: 1px;
  border-right: 1px;
}


.x4tl0, .x4bl3
{ margin-left: 3px;
  border-left: 2px;
}

.x4tl1, .x4bl2
{ margin-left: 2px;
  border-left: 1px;
}

.x4tl2, .x4bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x4tl3, .x4bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x4tr0, .x4br3
{ margin-right: 3px;
  border-right: 2px;
}

.x4tr1, .x4br2
{ margin-right: 2px;
  border-right: 1px;
}

.x4tr2, .x4br1
{ margin-right: 1px;
  border-right: 1px;
}

.x4tr3, .x4br0
{ margin-right: 1px;
  border-right: 1px;
}


.x3tl0, .x3bl2
{ margin-left: 2px;
  border-left: 2px;
}

.x3tl1, .x3bl1
{ margin-left: 1px;
  border-left: 1px;
}

.x3tl2, .x3bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x3tr0, .x3br2
{ margin-right: 2px;
  border-right: 2px;
}

.x3tr1, .x3br1
{ margin-right: 1px;
  border-right: 1px;
}

.x3tr2, .x3br0
{ margin-right: 1px;
  border-right: 1px;
}


.x2tl0, .x2bl1
{ margin-left: 2px;
  border-left: 1px;
}

.x2tl1, .x2bl0
{ margin-left: 1px;
  border-left: 1px;
}


.x2tr0, .x2br1
{ margin-right: 2px;
  border-right: 1px;
}

.x2tr1, .x2br0
{ margin-right: 1px;
  border-right: 1px;
}


.x1tl0, .x1bl0
{ margin-left: 1px;
  border-left: 1px;
}

